Subject: Brassica rapa
From: [email-masked] (Renate A Wesselingh)
Date: 8 Jul 1994 11:22:20 GMT
Newsgroups: bionet.plants

Another Brassica species that is grown for its oily seed in the Netherlands
is Brassica napus, which probably is a hybrid (allopolyploidous) of B. rapa
and B. oleracea. This last species is `the real' cabbage (e.g. red cabbage,
brussels sprouts).

Source of information: the Dutch Flora (Heukels' Flora van Nederland, 21st
edition, 1990)

-----
Renate A. Wesselingh ..................................................|
Institute of Evolutionary and Ecological Sciences .....................|
Leiden University, PO Box 9516, 2300 RA Leiden, The Netherlands .......|
[email-masked] ...........................................|